.stm_lms_plan__with_btn p.price{font-size:37px}.stm_lms_plan__with_btn p.price sup{top:-14px;font-size:27px}body.online-dark.elementor-default .stm_lms_finish_score_popup .fa-times::before{position:relative}.widget_stm_recent_posts .widget_media_style_1>a{position:relative;top:-7px}.widget_stm_recent_posts .widget_media_style_1 .cats_w{margin-left:83px;position:relative;top:-10px}.stm_lms_courses__single .star-rating{margin-top:4px!important}.stm_lms_courses__single--meta{min-height:28px}body.online-dark .stm_lms_categories_dropdown{margin-top:0!important}body.online-dark .stm_lms_categories_dropdown__parents{background-color:#273044}body.online-dark .stm_lms_categories_dropdown__parent>a{color:#fff;font-weight:600}.blog_layout_grid .post_list_item_title{font-size:19px;line-height:31px;word-spacing:0;letter-spacing:0}.stm_image_box__content h3{margin-bottom:17px;font-weight:600}.stm_image_box__textarea{font-weight:300}.widget_stm_recent_posts .widget_media img{margin-top:0}.widget_pages ul.style_2 li{margin-bottom:17px}body.has_envato_iframe{position:relative;top:50px}.header_top_bar .stm_lms_wpml_switcher .top_bar_info{margin-top:10px}.header_top_bar .language-switcher-unit{margin-top:11px}@media (max-width:768px){body.online-dark .stm_lms_categories_dropdown__parent>a{color:#000}}
/*
     FILE ARCHIVED ON 06:20:22 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:48 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.442
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.011
  esindex: 0.009
  cdx.remote: 21.61
  LoadShardBlock: 122.04 (3)
  PetaboxLoader3.datanode: 225.533 (5)
  load_resource: 137.873
  loaddict: 121.849
*/